Home

# Class goog.ui.LinkButtonRenderer

Link renderer for {@link goog.ui.Button}s. Link buttons can contain almost arbitrary HTML content, will flow like inline elements, but can be styled like block-level elements.

extends goog.ui.FlatButtonRenderer

Instance Method Summary
| `getCssClass() ⇒ string` Returns the CSS class to be applied to the root element of components rendered using this renderer.